.botui-actions-text {
  padding: 0;
}

.human.botui-message-content.text {
  margin-top: 0;
  margin-left: 0;
}

.botui-message-content.text {
  margin-top: 0;
  margin-left: 0;
  display: flex;
  opacity: 1;
}

.chatux-btn-chat.chatux-btn-chat-pc.chatux-btn-on {
  bottom: 80px !important;
}

.botui-actions-buttons-button{
  margin-bottom: 0 !important;
}

.botui-message-content.text {
  word-break: break-all;
  white-space: pre-wrap;
  text-transform: none;
}
.counter {
  display: none;
  color: #333;
  margin-right: 24%;
  text-align: right;
  opacity: 0.5;
}
.over-limit {
  color: red;
}

.botui-actions-buttons-button {
  background-color: #479a90 !important;
  color: white !important;
  border: none !important;
  cursor: pointer !important;
}

.botui-actions-buttons-button:disabled {
  background-color: #cccccc !important;
  color: #666666 !important;
  cursor: not-allowed !important;
}